pimcore:
    email:
        sender:
            name: 'Pimcore'
            email: service@426-upgrade.com

framework:
    mailer:
        transports:
            main: smtp://service@426-upgrade.com:aVSFal9c@pro.eu.turbo-smtp.com:587
